# Conversations Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/conversations/

Schema for the `Conversations` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The conversation's unique identifier
- **`status`** _(string)_
  The conversation's status
- **`channel`** _(string)_
  The conversation channel (live chat, email, Messenger, WhatsApp, forms, etc.)
- **`assignee`** _(object)_
  The agent/user assigned to the conversation
  - **`id`** _(string)_
    The unique identifier
- **`ticket`** _(object)_
  The ticket associated with the conversation
  - **`id`** _(string)_
    The ticket's unique identifier
- **`inbox_id`** _(string)_
  The inbox this conversation belongs to
- **`latest_message_preview`** _(string)_
  Preview text of the latest message
- **`created_at`** _(string)_
  The date and time of the conversation's creation
- **`updated_at`** _(string)_
  The date and time of the conversation's last update
- **`closed_at`** _(string)_
  The date and time the conversation was closed
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/conversations](/docs/api-reference/unified-crm-api/conversations/list) — List Conversations
- [GET /unified/crm/conversations/{id}](/docs/api-reference/unified-crm-api/conversations/get) — Get Conversations
